import React from 'react';

const Discover = ({ className }) => {
  return (
    <svg
      className={className}
      xmlns="http://www.w3.org/2000/svg"
      width="114"
      height="114"
      viewBox="0 0 114 114"
      fill="none"
    >
      <path
        d="M13.5864 53.2461C13.9662 51.6208 13.7097 51.2996 12.6396 51.0436L2.23425 48.6067C1.16379 48.3608 0.796423 48.5252 0.416198 50.1605L0 50.0626L1.32216 44.4239C2.20388 40.6582 5.13711 38.0711 9.9338 39.1871C14.7305 40.3031 16.1918 44.049 15.3351 47.6957L14.013 53.3344L13.5968 53.2365L13.5864 53.2461ZM9.42103 41.3472C5.54622 40.4408 2.73576 41.5617 2.02553 44.5941C1.85403 45.3275 1.80841 45.9261 1.91522 46.4711L13.8668 49.2644C14.2057 48.8285 14.4299 48.2676 14.6014 47.5342C15.3116 44.5018 13.2858 42.2532 9.41104 41.3468L9.42103 41.3472Z"
        fill="#DACFBA"
      />
      <path
        d="M4.08655 36.4146L3.69375 36.2377L6.08509 30.875L6.47789 31.0519C5.79179 32.584 5.98665 32.9427 6.98862 33.3859L16.7516 37.7371C17.7536 38.1803 18.1579 38.0875 18.834 36.555L19.2268 36.7319L16.8355 42.0946L16.4427 41.9177C17.1288 40.3856 16.9339 40.0269 15.9319 39.5837L6.16896 35.2326C5.16699 34.7893 4.76265 34.8821 4.08655 36.4146Z"
        fill="#DACFBA"
      />
      <path
        d="M14.8199 34.0212L15.0555 33.661C17.5317 35.2082 19.95 34.8312 21.02 33.2154C21.8227 31.9986 21.5569 30.7261 20.4179 29.9768C19.0646 29.0881 17.1109 29.8353 14.8604 30.4997C12.2864 31.2404 11.0126 31.5363 9.42556 30.4975C7.69249 29.3624 7.61553 27.4173 8.69683 25.772C9.76728 24.1463 11.2481 24.1596 11.4837 23.7993C11.5908 23.6338 11.4973 23.4796 10.8351 23.0509L11.0707 22.6907L14.6046 25.0138L14.369 25.3741C12.4769 24.2122 10.4555 24.436 9.41719 26.013C8.59319 27.259 8.97964 28.2864 9.76796 28.8106C10.8974 29.5495 12.4056 28.9234 14.0971 28.4553C17.0963 27.6026 18.7256 26.9517 20.7603 28.2898C22.7267 29.5851 22.7687 31.8789 21.7412 33.4365C20.489 35.3347 19.0137 35.1915 18.7248 35.6296C18.5642 35.8729 18.7451 36.0909 19.3778 36.5083L19.1422 36.8685L14.8099 34.0208L14.8199 34.0212Z"
        fill="#DACFBA"
      />
      <path
        d="M17.1622 15.5244C18.5517 14.1625 19.93 14.2315 20.2438 13.9146C20.4109 13.7516 20.4173 13.6017 19.9092 13.0795L20.2017 12.7918L23.852 16.1408L23.5594 16.4286C21.192 14.4456 19.3311 14.4261 17.9525 15.7684C16.02 17.6575 17.0356 20.8238 19.7207 23.5711C22.4157 26.3188 25.4566 27.2996 27.3474 25.4487C28.9561 23.876 28.7045 21.3329 26.7063 18.6751L27.0197 18.3682C29.1871 21.2835 29.8724 24.2155 27.6578 26.3828C25.0672 28.9144 21.183 28.2278 18.1433 25.1151C15.0935 22.0019 14.5725 18.036 17.1526 15.514L17.1622 15.5244Z"
        fill="#DACFBA"
      />
      <path
        d="M27.2088 16.5247C25.1513 12.9134 25.2818 8.92537 28.3907 7.1466C31.5195 5.36867 35.0002 7.29917 37.0578 10.9104C39.1153 14.5216 39.0052 18.5005 35.8759 20.2885C32.7675 22.0572 29.2664 20.1359 27.2088 16.5247ZM34.9699 11.7519C32.3775 8.00775 29.9242 6.86187 28.2123 8.03979C26.4992 9.24769 26.6844 11.9381 29.2763 15.6922C31.8791 19.4269 34.292 20.581 36.0347 19.3844C37.7479 18.1765 37.5614 15.5161 34.9599 11.7515L34.9699 11.7519Z"
        fill="#DACFBA"
      />
      <path
        d="M44.92 13.1384L45.1786 2.88009C45.2052 1.79023 45.1069 1.51577 43.4957 1.97735L43.3733 1.56174L47.1633 0.472698L47.2857 0.888306C46.2317 1.19355 45.9274 1.52084 45.8883 2.67022L45.5235 16.3471L44.6623 16.5905L36.9711 5.2215C36.3011 4.272 35.8757 4.15372 34.8221 4.44897L34.6998 4.03336L39.9386 2.53585L40.0609 2.95146C38.4497 3.41303 38.5177 3.6962 39.1295 4.60317L44.8697 13.1463L44.9205 13.1284L44.92 13.1384Z"
        fill="#DACFBA"
      />
      <path
        d="M59.5821 0.493398L59.989 3.38342L59.556 3.44498C59.2338 1.14911 58.85 0.762357 57.748 0.785288L53.9008 0.870969L54.0265 6.59156L56.3807 6.54212C57.4827 6.51919 57.794 6.26226 57.7532 4.40882L58.184 4.39722L58.2918 9.36636L57.8609 9.37796C57.8201 7.52452 57.4902 7.2802 56.3982 7.30356L54.044 7.35301L54.1625 12.773C54.1765 13.6144 54.3291 13.7911 55.0302 13.781L58.2662 13.7092C59.3682 13.6863 59.8213 13.1552 60.5187 10.4225L60.9349 10.5204L60.0573 13.956L59.9377 14.4113L50.2601 14.6179L50.2485 14.1871C51.9216 14.1485 52.166 13.8187 52.1426 12.7267L51.9092 2.03693C51.8862 0.93494 51.6293 0.623677 49.9561 0.662214L49.9445 0.231325L59.5132 0L59.5826 0.483407L59.5821 0.493398Z"
        fill="#DACFBA"
      />
      <path
        d="M71.379 16.3019L71.2911 16.7186L69.8831 16.4081C68.247 16.0479 67.8021 15.9187 67.4713 14.2931L65.9716 8.40366L65.6045 8.3279L65.1284 8.22746L64.0334 13.2352C63.7974 14.3061 63.9718 14.6739 65.6079 15.0342L65.5196 15.4608L59.7876 14.2147L59.8759 13.7881C61.512 14.1483 61.8237 13.8814 62.0597 12.8105L64.338 2.36834C64.574 1.29744 64.3995 0.929654 62.7634 0.569411L62.8518 0.142795L68.1571 1.30056C71.0926 1.93658 72.4064 3.51416 71.8968 5.83451C71.2997 8.56148 68.9765 8.82244 66.8661 8.55202L67.0051 8.57798L67.003 8.62793C67.7577 9.00053 68.3128 9.59479 68.6618 11.031L69.5687 14.6331C69.8505 15.7661 70.309 16.046 71.3599 16.2811L71.379 16.3019ZM69.8949 5.36854C70.3058 3.48437 69.4141 2.33522 67.9365 2.01179C67.4109 1.89922 66.8896 1.91696 66.4744 2.02932L65.279 7.51325L65.7552 7.61369C67.1428 7.93327 69.3346 7.93694 69.8949 5.36854Z"
        fill="#DACFBA"
      />
      <path
        d="M81.8579 19.0823L91.1766 11.8238L94.844 14.3028L94.5984 14.6627C93.2073 13.7224 92.8213 13.856 92.2021 14.7603L86.2179 23.6227C85.5982 24.5371 85.6311 24.9389 87.0222 25.8792L86.7766 26.239L81.9123 22.9581L82.1579 22.5983C83.549 23.5386 83.9351 23.405 84.5543 22.5006L90.9976 12.9672L90.9489 12.9351L79.5959 21.8882L78.8467 21.3857L82.8555 7.69449L82.8068 7.66238L76.499 17.0714C75.8893 17.9862 75.9026 18.3771 77.3033 19.3279L77.0577 19.6877L73.2538 17.1228L73.4994 16.763C74.8905 17.7033 75.2765 17.5696 75.8958 16.6653L81.8799 7.8029C82.4996 6.88855 82.4667 6.48678 81.0756 5.54647L81.3212 5.18664L85.0664 7.71899L81.8084 19.0701L81.8571 19.1022L81.8579 19.0823Z"
        fill="#DACFBA"
      />
      <path
        d="M91.0268 20.9559C94.2424 18.3209 98.1891 17.779 100.463 20.5487C102.746 23.3288 101.424 27.0858 98.2188 29.7212C95.0033 32.3562 91.0661 32.9085 88.7828 30.1284C86.5091 27.3587 87.8213 23.5913 91.0368 20.9563L91.0268 20.9559ZM97.0399 27.7991C100.299 24.6154 101.011 22.0035 99.5633 20.5203C98.0853 19.0357 95.4661 19.6644 92.1966 22.8576C88.9572 26.0521 88.2266 28.6232 89.7033 30.1377C91.1812 31.6222 93.7709 30.9823 97.0399 27.7991Z"
        fill="#DACFBA"
      />
      <path
        d="M97.4184 43.5495L97.0302 43.733L96.4051 42.4352C95.6791 40.9227 95.5076 40.485 96.5822 39.2298L100.311 34.4247L100.145 34.0873L99.9338 33.6479L95.305 35.8621C94.3136 36.3402 94.128 36.7026 94.854 38.215L94.4658 38.3986L91.9297 33.1054L92.3179 32.9218C93.0439 34.4342 93.4406 34.5212 94.4319 34.0432L104.078 29.4211C105.07 28.9431 105.255 28.5807 104.529 27.0683L104.917 26.8847L107.27 31.7897C108.565 34.4975 108.129 36.5007 105.993 37.5304C103.48 38.7341 101.84 37.0625 100.757 35.2245L100.822 35.3574L100.77 35.3852C100.945 36.2135 100.821 37.0189 99.9001 38.1806L97.6126 41.1155C96.8926 42.0356 96.9499 42.5685 97.4188 43.5395L97.4184 43.5495ZM105.132 35.6619C106.87 34.8254 107.23 33.4195 106.578 32.0504C106.349 31.5601 106.015 31.1655 105.666 30.9104L100.598 33.336L100.809 33.7754C101.405 35.0621 102.752 36.7912 105.123 35.6615L105.132 35.6619Z"
        fill="#DACFBA"
      />
      <path
        d="M112.248 49.7188L109.476 50.6312L109.334 50.2148C111.537 49.4982 111.856 49.0515 111.632 47.9709L110.873 44.195L105.259 45.3262L105.721 47.638C105.935 48.7182 106.244 48.9816 108.061 48.6189L108.143 49.0428L103.276 50.0258L103.194 49.6019C105.012 49.2392 105.198 48.8668 104.973 47.7962L104.512 45.4844L99.2013 46.5484C98.3735 46.7132 98.226 46.8871 98.3663 47.5837L99.0014 50.7537C99.2155 51.8339 99.8208 52.1901 102.635 52.3905L102.616 52.8201L99.0744 52.5585L98.6048 52.5384L96.699 43.0383L97.1229 42.9563C97.4533 44.592 97.8257 44.778 98.8959 44.5636L109.376 42.4495C110.456 42.2354 110.719 41.9264 110.389 40.2808L110.813 40.1988L112.704 49.5782L112.237 49.7284L112.248 49.7188Z"
        fill="#DACFBA"
      />
      <path
        d="M99.4664 58.811C99.1261 60.4479 99.393 60.7596 100.464 60.9856L110.932 63.1448C112.003 63.3708 112.371 63.1864 112.711 61.5494L113.138 61.6378L111.964 67.3128C111.182 71.1028 108.316 73.7628 103.494 72.7658C98.6619 71.7684 97.1186 68.0691 97.8762 64.3981L99.0497 58.7231L99.4764 58.8114L99.4664 58.811ZM103.937 70.5928C107.836 71.4001 110.61 70.2075 111.24 67.1617C111.392 66.4175 111.428 65.8185 111.301 65.2826L99.2859 62.7969C98.9565 63.2432 98.7423 63.8046 98.5904 64.5488C97.9596 67.5946 100.047 69.7958 103.937 70.5928Z"
        fill="#DACFBA"
      />
      <path
        d="M109.406 75.3908L109.809 75.5581L107.556 80.9768L107.153 80.8094C107.799 79.2656 107.594 78.9065 106.582 78.4829L96.708 74.3772C95.6952 73.9535 95.3 74.0668 94.6534 75.6105L94.2502 75.4432L96.5038 70.0245L96.907 70.1919C96.2605 71.7357 96.4653 72.0948 97.4781 72.5184L107.352 76.6241C108.365 77.0478 108.76 76.9345 109.406 75.3908Z"
        fill="#DACFBA"
      />
      <path
        d="M98.7539 78.0381L98.5278 78.4087C96.0087 76.9297 93.6078 77.3676 92.5765 79.015C91.8029 80.2531 92.0991 81.5169 93.2694 82.2375C94.6444 83.0871 96.5798 82.2991 98.8133 81.5638C101.37 80.7524 102.635 80.4261 104.245 81.4158C105.999 82.5118 106.137 84.4494 105.094 86.1164C104.073 87.7642 102.59 87.8009 102.354 88.1712C102.247 88.3367 102.341 88.4809 103.024 88.9004L102.798 89.2711L99.1998 87.0353L99.4259 86.6647C101.34 87.7675 103.354 87.4933 104.353 85.8945C105.138 84.6269 104.731 83.6086 103.922 83.1035C102.771 82.3937 101.282 83.0507 99.5979 83.5792C96.6252 84.513 95.0042 85.2044 92.9474 83.9153C90.9489 82.6688 90.8365 80.3819 91.8253 78.7927C93.0189 76.8619 94.5058 76.9656 94.7852 76.5171C94.9358 76.2733 94.7549 76.0554 94.1114 75.6575L94.3374 75.2868L98.7447 78.0177L98.7539 78.0381Z"
        fill="#DACFBA"
      />
      <path
        d="M96.857 96.634C95.5062 98.0275 94.1262 97.9985 93.812 98.3254C93.6448 98.4884 93.648 98.6487 94.167 99.1513L93.874 99.4491L90.1296 96.1961L90.4226 95.8983C92.8425 97.8235 94.7055 97.7931 96.0459 96.4091C97.9306 94.4679 96.8337 91.3281 94.0757 88.6478C91.3178 85.9675 88.2435 85.0653 86.4005 86.9683C84.8301 88.5827 85.1516 91.1287 87.2123 93.7292L86.9089 94.0365C84.659 91.1777 83.9029 88.2628 86.0597 86.0429C88.5829 83.4483 92.4818 84.0255 95.6149 87.0621C98.748 90.0988 99.3698 94.049 96.8566 96.6439L96.857 96.634Z"
        fill="#DACFBA"
      />
      <path
        d="M86.7911 95.8833C88.9412 99.4384 88.9105 103.431 85.8387 105.281C82.7564 107.141 79.2319 105.299 77.0823 101.734C74.9322 98.1786 74.9524 94.1958 78.0347 92.3359C81.0966 90.485 84.6415 92.3182 86.7911 95.8833ZM79.1518 100.851C81.8371 104.529 84.3229 105.617 85.9966 104.397C87.6815 103.148 87.4259 100.465 84.7415 96.7665C82.0458 93.098 79.6004 92.0025 77.8855 93.2503C76.2006 94.4995 76.457 97.1628 79.1518 100.851Z"
        fill="#DACFBA"
      />
      <path
        d="M69.1913 99.7046L69.1929 109.964C69.1962 111.055 69.3046 111.33 70.8975 110.828L71.0298 111.244L67.266 112.424L67.1336 112.008C68.1785 111.682 68.4732 111.345 68.4828 110.184L68.4975 96.502L69.3599 96.2286L77.3503 107.39C78.0412 108.321 78.4765 108.439 79.5218 108.104L79.6541 108.52L74.4493 110.159L74.317 109.743C75.9099 109.24 75.8419 108.957 75.2093 108.069L69.2425 99.6767L69.1917 99.6946L69.1913 99.7046Z"
        fill="#DACFBA"
      />
      <path
        d="M54.8202 112.733L54.3429 109.849L54.7764 109.778C55.149 112.066 55.5532 112.444 56.6465 112.39L60.4975 112.215L60.2315 106.498L57.8747 106.607C56.7814 106.661 56.4697 106.928 56.551 108.773L56.1196 108.794L55.8916 103.83L56.3229 103.809C56.4137 105.664 56.744 105.898 57.8372 105.845L60.1941 105.736L59.9453 100.32C59.9012 99.4775 59.7586 99.3013 59.0567 99.3313L55.8173 99.483C54.724 99.5363 54.2804 100.078 53.6525 102.824L53.2359 102.736L54.0345 99.2766L54.144 98.8209L63.822 98.3741L63.8435 98.8054C62.1687 98.8839 61.9343 99.2142 61.9872 100.317L62.4813 110.998C62.5346 112.092 62.8015 112.403 64.466 112.334L64.4876 112.766L54.92 113.207L54.8406 112.723L54.8202 112.733Z"
        fill="#DACFBA"
      />
      <path
        d="M42.6528 97.2383L42.7311 96.8112L44.1409 97.0817C45.7891 97.3924 46.234 97.5215 46.6056 99.1289L48.2573 104.975L48.6249 105.041L49.1014 105.131L50.0678 100.088C50.2742 99.0056 50.0894 98.6473 48.4416 98.3266L48.5199 97.8996L54.2878 99.0071L54.2095 99.4341C52.5613 99.1234 52.2596 99.3907 52.0532 100.473L50.0425 110.977C49.8361 112.059 50.0209 112.417 51.6687 112.738L51.5904 113.165L46.2491 112.146C43.3006 111.579 41.9451 110.04 42.3852 107.706C42.9128 104.966 45.2291 104.635 47.3412 104.866L47.2021 104.84L47.2043 104.79C46.4387 104.437 45.8731 103.852 45.4838 102.424L44.4861 98.8381C44.1739 97.7137 43.705 97.4434 42.6428 97.2378L42.6528 97.2383ZM44.4188 108.134C44.0575 110.03 44.9804 111.15 46.4597 111.434C46.9858 111.536 47.5074 111.509 47.913 111.386L48.9699 105.866L48.4933 105.776C47.1044 105.486 44.91 105.542 44.4188 108.134Z"
        fill="#DACFBA"
      />
      <path
        d="M32.0995 94.7151L22.9708 102.212L19.2392 99.8302L19.4748 99.4699C20.8876 100.371 21.2736 100.237 21.8637 99.3119L27.6241 90.2998C28.2142 89.3742 28.1817 88.9624 26.769 88.0612L27.0046 87.7009L31.9439 90.8649L31.7083 91.2252C30.2955 90.324 29.9094 90.4576 29.3193 91.3832L23.1294 101.078L23.1781 101.11L34.2928 91.8762L35.0529 92.3591L31.3904 106.145L31.4391 106.177L37.5031 96.6177C38.0932 95.6921 38.0704 95.2907 36.648 94.3791L36.8836 94.0189L40.7517 96.4864L40.5161 96.8467C39.1033 95.9455 38.7173 96.0791 38.1272 97.0047L32.3668 106.017C31.7767 106.942 31.8091 107.354 33.2219 108.255L32.9863 108.616L29.1769 106.181L32.1482 94.7472L32.0995 94.7151Z"
        fill="#DACFBA"
      />
      <path
        d="M22.8998 93.1005C19.7507 95.8184 15.8097 96.4606 13.473 93.7583C11.1173 91.0351 12.3404 87.2439 15.4894 84.526C18.6384 81.8081 22.5603 81.1451 24.9161 83.8682C27.2623 86.581 26.0488 90.3826 22.8998 93.1005ZM16.71 86.4099C13.5375 89.6773 12.8843 92.3118 14.3739 93.7568C15.8935 95.203 18.4958 94.5036 21.6787 91.2266C24.8417 87.9488 25.5031 85.3547 23.9848 83.8784C22.4652 82.4322 19.8929 83.1329 16.7 86.4095L16.71 86.4099Z"
        fill="#DACFBA"
      />
      <path
        d="M15.9124 70.6614L16.301 70.4678L16.957 71.747C17.7238 73.2411 17.9057 73.6693 16.8598 74.9558L13.2571 79.8563L13.4328 80.1941L13.6546 80.624L18.2187 78.2869C19.2009 77.7884 19.367 77.4152 18.6101 75.9214L18.9987 75.7279L21.6781 80.9471L21.2895 81.1407C20.5227 79.6466 20.1256 79.5696 19.143 80.078L9.62626 84.9458C8.64407 85.4443 8.47796 85.8175 9.23483 87.3112L8.8462 87.5048L6.37077 82.6646C5.00365 79.9937 5.38056 77.968 7.49867 76.8875C9.98542 75.6126 11.6672 77.246 12.7913 79.0457L12.7265 78.9228L12.7777 78.8949C12.573 78.0654 12.6875 77.2596 13.5789 76.0766L15.7886 73.0883C16.4794 72.147 16.4122 71.6136 15.9228 70.6518L15.9124 70.6614ZM8.40999 78.7482C6.70092 79.6259 6.37006 81.0431 7.06297 82.3939C7.31264 82.875 7.64608 83.2697 7.99592 83.5148L12.9898 80.9559L12.768 80.526C12.132 79.2477 10.743 77.5568 8.39957 78.7577L8.40999 78.7482Z"
        fill="#DACFBA"
      />
      <path
        d="M0.916324 64.8653L3.67085 63.8821L3.82361 64.289C1.63839 65.0664 1.33856 65.524 1.583 66.5954L2.44311 70.3556L8.02259 69.0828L7.50016 66.7884C7.25572 65.717 6.93671 65.4531 5.1274 65.8662L5.03545 65.4419L9.87705 64.3378L9.96901 64.7621C8.1597 65.1751 7.98361 65.548 8.22805 66.6194L8.75048 68.9138L14.0368 67.7086C14.8655 67.5238 15.0035 67.3396 14.8527 66.6525L14.1268 63.4986C13.8824 62.4272 13.2662 62.0905 10.4492 61.96L10.4676 61.5304L14.0135 61.7021L14.483 61.7222L16.6416 71.1631L16.2173 71.255C15.8465 69.6277 15.4736 69.4516 14.4022 69.696L3.9807 72.0829C2.90928 72.3273 2.6554 72.6468 3.0262 74.2741L2.60188 74.366L0.469034 65.0264L0.936306 64.8662L0.916324 64.8653Z"
        fill="#DACFBA"
      />
      <path
        d="M106.272 54.5965C107.734 54.6147 108.906 55.816 108.878 57.2774C108.85 58.7388 107.658 59.9115 106.197 59.8834C104.735 59.8652 103.563 58.6638 103.591 57.2024C103.609 55.7404 104.811 54.5683 106.272 54.5965Z"
        fill="#97784C"
      />
      <path
        d="M6.77455 59.8506C5.31977 59.873 4.11648 58.6895 4.09406 57.2348C4.07165 55.78 5.25508 54.5767 6.70986 54.5543C8.16465 54.5319 9.36793 55.7153 9.39035 57.1701C9.41276 58.6249 8.22933 59.8281 6.77455 59.8506Z"
        fill="#97784C"
      />
      <path
        d="M72.7617 57L73.0547 57.4052C73.1847 57.3111 73.2617 57.1604 73.2617 57C73.2617 56.8396 73.1847 56.6889 73.0547 56.5948L72.7617 57ZM60.095 37.9865C60.0201 40.7718 61.0737 44.1471 63.1489 47.5497C65.2285 50.9597 68.3526 54.4287 72.4687 57.4052L73.0547 56.5948C69.0405 53.6921 66.0096 50.3199 64.0026 47.029C61.9911 43.7309 61.0265 40.5458 61.0947 38.0135L60.095 37.9865ZM61.0947 75.9865C61.0265 73.4542 61.9911 70.2691 64.0026 66.971C66.0096 63.6801 69.0405 60.3079 73.0547 57.4052L72.4687 56.5948C68.3526 59.5713 65.2285 63.0403 63.1489 66.4503C61.0737 69.8529 60.0201 73.2282 60.095 76.0135L61.0947 75.9865ZM72.439 56.5013H33.7617V57.5013H72.439V56.5013Z"
        fill="#F4F1EC"
      />
    </svg>
  );
};

export default Discover;
